using FluentValidation;
using Hotline.Share.Dtos.FlowEngine;

namespace Hotline.Application.Contracts.Validators.FlowEngine;

public class RecallDtoValidator : AbstractValidator<RecallDto>
{
    public RecallDtoValidator()
    {
        Include(new BasicWorkflowDtoValidator());
    }
}